Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# DTD_Manager.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/Attributes_Def_Builder.h"`
`#include "ACEXML/common/Element_Def_Builder.h"`
`#include "ACEXML/common/Validator.h"`

Include dependency graph for DTD_Manager.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_DTD_Manager

## Detailed Description

Id
  DTD_Manager.h,v 1.7 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>